post
https://ads-dev.aylanetworks.com/apiv1/dsns//properties//message_datapoints.json
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
The following sample is an example request body:
{
"datapoint": {
"value": "",
"metadata": {
"key1": "",
"key2": ""
}
}
}
The "value" key supports the following MIME types:
- application/json
- text/plain
- application/octet-stream
"application/json" example:
{
"datapoint" : {
"value" : "{\"json_out\":\"Hello json message\"}"
"metadata": {}
}
}
"text/plain" example:
{
"datapoint" : {
"value" : "Hello string message"
"metadata": {}
}
}
"application/octet-stream" example:
{
"datapoint" : {
"value" : "escaped bytes in the format \u0000"
"metadata": {}
}
} 401Unauthorized
404Not Found
422Unprocessable Entity
